body {
  background-color: lightcyan;
}
select {
  display: block;
  margin-bottom: 0.5em;
  width: 200px;
}

button {
  margin-bottom: 0.5em;
  display:block;
}
#result div {
  margin: 2px;
  display: inline-block;
}

.links {
  position:fixed;
  left:1em;
  bottom: 1em;
}

label {
  display: block;
  margin: 0.25em 0;
}